package com.e6yun.project.sdk.api.pojo.basevo.basic;

import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 15:10
 * @ClassName OrgBaseInfoVO
 * @Remark
 */
public class OrgBaseInfoVO {
    /**
     * 车队名称
     */
    private String orgName;
    /**
     * 车队编码
     */
    private String orgCode;
    /**
     * 车队联系人
     */
    private String orgLinkName;
    /**
     * 车队联系方式
     */
    private String orgLinkPhone;

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }

    public String getOrgCode() {
        return orgCode;
    }

    public void setOrgCode(String orgCode) {
        this.orgCode = orgCode;
    }

    public String getOrgLinkName() {
        return orgLinkName;
    }

    public void setOrgLinkName(String orgLinkName) {
        this.orgLinkName = orgLinkName;
    }

    public String getOrgLinkPhone() {
        return orgLinkPhone;
    }

    public void setOrgLinkPhone(String orgLinkPhone) {
        this.orgLinkPhone = orgLinkPhone;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("orgName", orgName)
                .add("orgCode", orgCode)
                .add("orgLinkName", orgLinkName)
                .add("orgLinkPhone", orgLinkPhone)
                .toString();
    }
}
